[INCLUDE]
DateTripleToLong

[CODE]
Public Function DateStringToLong(ByVal xChar1 As String) As Long
  DateStringToLong = DateTripleToLong(Val(Left(xChar1, 4&)), Val(Mid(xChar1, 6&, 2&)), Val(Right(xChar1, 2&)))
  End Function